FOUCH-Seguimiento - Feature #4933

Feature # 4930 (In Progress): Avance 1: Planificacion del Proyecto

Prototipo de la Interfaz
10/12/2025 07:20 PM - karen correa

Status: Resolved Start date: 10/13/2025
Priority: Normal Due date: 10/20/2025
Assignee: karen correa % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2025 07:12 PM - karen correa
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 10/19/2025 07:12 PM - karen correa

- Status changed from In Progress to Resolved
1/1



http://www.tcpdf.org

